.logo {
    height: 4em;
}

.header {
    background: var(--nav-bg-color);
    display: flex;
    place-items: center;
    flex-flow: column wrap;
    box-shadow: var(--shadow);
}

nav {
    flex-grow: 1;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    align-content: center;
}

.header-container {
    display: flex;
    flex-flow: row;
    place-content: center;
    padding: 1em;
}

.nav-links {
    flex-grow: 1;
    display: flex;
    flex-flow: column wrap;
    justify-content: flex-end;
}

.menu-button {
    height: 4em;
    width: 4em;
    border: 1px solid var(--border-color);
    border-radius: 0.5em;
    background-image: url("../../assets/menu-toggle.svg");
    margin: 0.5em;
}

.menu-button:hover {
    background-color: var(--button-hover-bg-color);
}

.collapse {
    display: none;
}

@media (min-width: 67rem) {
    .menu-button {
        display: none;
    }
    .nav-links {
        display: flex;
        flex-flow: row wrap;
        align-content: center;
    }
}

.button {
    margin-right: 0.5em;
}